
Redmine - Defect #38382

Unable to retrieve plugin informations from www.redmine.org

2023-03-28 09:01 - Tomas Kral

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 5.0.4

Description

Administration -> Plugins -> Check for updates - stopped working. When I try to check for new plugin updates I get an error "Unable

to retrieve plugin informations from www.redmine.org" .

Redmine version: 5.0.4.stable

I think the request is being blocked by browser - check attached image. It's not working neither on development or production ENV.

History

#1 - 2023-03-28 09:50 - Go MAEDA

- Category changed from Administration to Website (redmine.org)

- Status changed from New to Confirmed

- Assignee set to Jean-Philippe Lang

Jean-Philippe Lang, I think the configuration of the web server that hosts www.redmine.org needs to be fixed.

#2 - 2023-03-28 19:34 - Jean-Philippe Lang

- Status changed from Confirmed to Resolved

Thanks for reporting this, this should be fixed now, could you confirm?

#3 - 2023-04-01 18:08 - Tomas Kral

I confirm this is now working. Thank you for the fix.

#4 - 2023-04-02 09:05 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Fixed

Thank you for the feedback. Closing.
